---
apiVersion: rbac.authorization.k8s.io/v1
kind: Role
metadata:
  name: nirvati:admin:bitcoin-core:bootstrap
rules:
- apiGroups:
  - ''
  resources:
  - secrets
  verbs:
  - get
  - create
  - patch
- apiGroups:
  - arti.nirvati.org
  resources:
  - onionservices
  verbs:
  - get

